漏洞信息详情

Linux kernel KVM hypervisor 安全漏洞

漏洞简介

Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。KVM hypervisor是其中的一个基于内核的虚拟机。

Linux kernel 4.14.91之前版本、4.14.91之前版本和4.19.13之前版本中KVM hypervisor对posted interrupts的处理方法存在释放后重用漏洞。攻击者可利用该漏洞造成拒绝服务(主机内核崩溃)或可能获取具有特权的系统访问权限。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.kernel.org/

参考网址

来源:UBUNTU

链接:https://usn.ubuntu.com/3871-3/

来源:MISC

链接:https://marc.info/?l=kvm&m=154514994222809&w=2

来源:UBUNTU

链接:https://usn.ubuntu.com/3872-1/

来源:UBUNTU

链接:https://usn.ubuntu.com/3871-5/

来源:UBUNTU

链接:https://usn.ubuntu.com/3871-4/

来源:UBUNTU

链接:https://usn.ubuntu.com/3871-1/

来源:CONFIRM

链接:https://support.f5.com/csp/article/K80557033

来源:CONFIRM

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2018-16882

来源:BID

链接:https://www.securityfocus.com/bid/106254

来源:CONFIRM

链接:https://lwn.net/Articles/775720/

来源:BID

链接:http://www.securityfocus.com/bid/106254

来源:CONFIRM

链接:https://lwn.net/Articles/775721/

来源:UBUNTU

链接:https://usn.ubuntu.com/3878-1/

来源:UBUNTU

链接:https://usn.ubuntu.com/3878-2/

漏洞信息快速查询

相关漏洞

更多